SRCDIR(balancer/test/functional/errordocument)

DATA(
    arcadia/balancer/test/functional/errordocument
)

TEST_SRCS(test_errordocument.py)

ENABLE(TCPDUMP_PLUGIN)
INCLUDE(../Test.inc)

FORK_SUBTESTS()


END()
